## consulfs 0.2

=== debian/changelog ===
consulfs (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #903020).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 05 Jul 2018 18:02:50 +1000
