=== debian/control ===
Source: consulfs
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-bazil-fuse-dev,
               golang-github-hashicorp-consul-dev,
               golang-golang-x-net-dev,
               golang-github-sirupsen-logrus-dev (>= 1.0.2~),
Standards-Version: 4.1.4
Homepage: https://github.com/bwester/consulfs
Vcs-Browser: https://salsa.debian.org/go-team/packages/consulfs
Vcs-Git: https://salsa.debian.org/go-team/packages/consulfs.git
XS-Go-Import-Path: github.com/bwester/consulfs
Testsuite: autopkgtest-pkg-go

Package: consulfs
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: distributed FUSE filesystem backed by a Consul Key-Value store
 ConsulFS implements a FUSE filesystem that is backed by a Consul Key-Value
 store. Each key in the key store is represented by a file. Read and write
 the file to get and put the key's value. "/" characters in a key name are
 used to break up the keys into different directories.
