=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: consulfs
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Standards-Version: 4.5.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-bazil-fuse-dev,
                golang-github-hashicorp-consul-dev,
                golang-golang-x-net-dev,
                golang-github-sirupsen-logrus-dev (>= 1.0.2~),
-Standards-Version: 4.1.4
 Homepage: https://github.com/bwester/consulfs
 Vcs-Browser: https://salsa.debian.org/go-team/packages/consulfs
 Vcs-Git: https://salsa.debian.org/go-team/packages/consulfs.git
